New machines don't boot 9

Posted:
in Current Mac Hardware edited January 2014
I noticed that non of the new g4s boot in OS 9....I was a little confused by this. Does it mean that they will not boot to 9 as a start-up thing, or that they just can't use 9 period.?



You can still use Classic within OS X right?



and also how can they make it so the hardware won't boot specific software? or is a firmware issue? could the firmware be modified to allow booting in OS 9?

Comments

  • Reply 1 of 8
    Where did you confirm that they can't boot into 9? That has been rumored to happen for a while - its hard to believe that it finally happened!



    Classic mode will still function.



    There IS some sort of firmware issue that prevents them from booting into 9
  • Reply 2 of 8
    mcqmcq Posts: 1,543member
    You can still use classic, but the new Powermacs won't boot into OS 9 unless you buy the version that Apple sells which specifically allow for booting into OS X or OS 9. There's a link for those OS 9 boot capable models near the upper right corner of the Apple store page with the Power Mac models.
  • Reply 3 of 8
    You're right, MCQ



    Wow, Apple's actually looking out for their OS9 customers? I'n shocked.
  • Reply 4 of 8
    jlljll Posts: 2,709member
    [quote]Originally posted by blairistic:

    <strong>Where did you confirm that they can't boot into 9? That has been rumored to happen for a while - its hard to believe that it finally happened!</strong><hr></blockquote>



    Rumored? Apple has publicly stated that all new models launched after 1/1-03 won't boot in Mac OS 9.
  • Reply 5 of 8
    If youu go to apples site(well here at the Uk anyways) then go into the store and select the new G4's, theres a link at the top of the page that says OS9 users click here, this takes you to the 1gig G4 and the dual G41.4 that lets you use boot into OS9.
  • Reply 6 of 8
    [quote]Originally posted by cybermonkey:

    <strong>If youu go to apples site(well here at the Uk anyways) then go into the store and select the new G4's, theres a link at the top of the page that says OS9 users click here, this takes you to the 1gig G4 and the dual G41.4 that lets you use boot into OS9.</strong><hr></blockquote>



    Correction: There is only the 1,25 GHz version available as OS 9 bootable, not the 1 GHz or 1,42 GHz models.
  • Reply 7 of 8
    And those are the OLD models anyway. Since it's not a "new" machine technically, it'll still boot into 9
  • Reply 8 of 8
    murbotmurbot Posts: 5,262member
    [quote]Originally posted by cybermonkey:

    <strong>If youu go to apples site(well here at the Uk anyways) then go into the store and select the new G4's, theres a link at the top of the page that says OS9 users click here, this takes you to the 1gig G4 and the dual G41.4 that lets you use boot into OS9.</strong><hr></blockquote>





    Didn't actually click that link, didja monkey?



Sign In or Register to comment.